/* Fonts */

@font-face {
    font-family: MetaPro-Medium;
    src: url(MetaPro-Medium_30264.ttf);
}

@font-face {
    font-family: MetaBold;
    src: url(MetaBold.ttf);
}

body {
    background-color: #fff;
    font-size: 62.5%;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    color: #353535;
    /* background-image: url(../images/body-background-003.png);
    background-repeat: repeat-x; */
}

/* @group Panels */

/* #canvas {
    background-image: url(../images/footer-background-002.png);
    background-repeat: repeat-x;
    background-position: bottom;
} */

#container {
    position: relative;
    /* width: 960px;
    margin: 0 auto; */
    width: 100%;
}

#main {
    float: none;
    margin: 0 auto;
    max-width: 1024px;
}

#banner {
    /* position: relative;
    height: 165px;
    width: 960px; */
    width: 100%;
    height: 186px;
    border-top: 4px solid #fff;
}

#headerBG {
    background: rgba(0, 0, 0, 0) url(../images/header_bg.png) no-repeat scroll 0 0 / cover;
    width: 100%;
    height: 130px;
}

#header {
    float: none;
    margin: 0 auto;
    max-width: 1024px;
}

#header img.logo {
    margin: 10px 0;
    max-width: 300px;
    vertical-align: bottom;
}

/* #banner h1, #banner h2 {
    position: absolute;
    height: 165px;
    width: 960px;
}

#banner h1 a {
    position: absolute;
    text-indent: -1000em;
}

#banner h2 {
    text-indent: -1000em;
} */

#crossfader {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 165px;
    visibility: hidden;
}


#crossfader li {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 280px;
}

#crossfader a {
    text-indent: -1000em;
}

#content {
    padding-top: 30px;
}

#footer {
    height: 129px;
    width: 100%;
    clear: both;
    color: #9c9c9c;
    background: #282828 none repeat scroll 0 0;
    padding-bottom: 0;
}

#footerContent {
    float: none;
    margin: 0 auto;
    max-width: 1100px;
}

#footerContent span {
    display: block;
    float: left;
    clear: both;
    font-size: 13px;
    height: 28px;
}

#footerContent span.copyright {
    margin-top: 15px;
    font-size: 14px;
    font-family: MetaPro-Medium, Verdana, sans-serif;
}

#footerContent a {
    color: #999797;
    margin: 0;
    padding: 0;
    font-size: 13px;
    text-decoration: none;
}

#footerContent a:hover,
#footerContent a:focus,
#footerContent a:active {
    color: #ffffff;
}

#footerContent p {
    margin: 0;
    padding: 0;
}

#content img {
    /*border: 3px solid #fff;*/
}

#content h1 img, #content h2 img, #content h3 img, #content h4 img, #content h5 img, #content h6 img {
    border: none;
}

/* @end */

ul.headerMenu {
    display: block;
    list-style: outside none none;
    margin: 0 auto;
    max-width: 1024px;
}

ul.headerMenu li {
    position: relative;
    float: left;
}

ul.headerMenu li a {
    color: #001844;
    font-family: MetaPro-Medium;
    font-size: 16px;
    max-width: 200px !important;
    padding: 14px 40px 2px !important;
    text-transform: uppercase;
    
    display: inline-block;
    /* max-width: 140px; */
    overflow: hidden;
    /* padding: 10px 20px; */
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul.headerMenu li:first-child a {
    padding-left: 0 !important;
}

td.busPassMandatoryNote {
    padding-bottom: 4px;
    border-bottom: none;
}

td.busPassNote {
    padding-top: 4px;
}

/* @group Grid */

#content .row {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.column {
    float: left;
    padding-top: 10px;
    padding-bottom: 5000px;
    margin-bottom: -4980px;
}

/*.column.one {
    width: 296px;
}

.column.two {
    width: 614px;
    padding-right: 20px;
}

.column.column1 {
    margin-right: 10px;
}

.column.column2 {
    margin-left: 10px;
    margin-right: 10px;
}

.column.column3 {
    background-color: #2f405e;
    color: #fff;
    margin-left: 10px;
    width: 270px;
    padding: 20px 20px 5000px 20px;

}*/

#content .layout7 .column1 {
    width: 290px;
    padding-right: 35px;
}

#content .layout7 .column2 {
    width: 290px;
    padding-right: 30px;
}

#content .layout7 .column3 {
    width: 315px;
}


#content .layout5 .column1 {
    width: 615px;
    padding-right: 30px;
}

#content .layout5 .column3 {
    width: 315px;
}

/* @end */

/* @group Fonts */

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

a {
    color: #2b5eae;
}

#content p {
    font-size: 1.2em;
    line-height: 1.4;
    margin: 0.2em 0 1em 0;
}

#content ul {
    margin: 0.5em 3em;
    list-style-type: disc;
}

#content li {
    font-size: 1.0em;
    line-height: 1.4;
    margin: 0.2em 0 0.5em 0;
}

#content ul li ul {
    margin: 0.5em 3em 0.2em 3em;
    list-style-type: disc;
}


#content li p {
    font-size: 1.0em;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #001844;
    line-height: 1.2;
    margin: 0 0 0.4em 0;
    padding-top: 0;

}

h1 {
    font-size: 3.4em;
    font-family: MetaBold, Verdana, "Lucida Grande", Lucida, sans-serif;
    line-height: 0.9;
    margin: 0 0 0.3em 0;
}

h2 {
    font-size: 2.4em;
    font-family: MetaBold, Verdana, "Lucida Grande", Lucida, sans-serif;

}

h3 {
    font-size: 1.8em;
    font-family: MetaBold, Verdana, "Lucida Grande", Lucida, sans-serif;

}

h4 {
    font-size: 1.6em;
    font-family: MetaBold, Verdana, "Lucida Grande", Lucida, sans-serif;
}

h5 {
    font-size: 1.4em;
    font-family: MetaBold, Verdana, "Lucida Grande", Lucida, sans-serif;
}

h6 {
    font-size: 1.1em;
    font-family: meta-normal, Verdana, "Lucida Grande", Lucida, sans-serif;
}

#content .bloglisting h2 {
    font-size: 1.8em;
    /*line-height: 1;*/
}

/* @end */

/* @group Navigation */

#breadcrumb {
    position: absolute;
    top: 230px;
}

#content #breadcrumb {
    font-size: 1.1em;
}

/* #navlist {
    position: absolute;
    font-size: 10px;
    line-height: 1;
    top: 165px;
    left: 0;
    width: 960px;
    z-index: 50;
    padding: 0;
    margin: 0;
    height: 50px;
}

#navlist.depth-0 li {
    float: left;
}

Popup Menu Functions

#navlist div.split {
    display: none;
}

#navlist li:hover>div.split {
    display: block;
    position: absolute;
    left: 0;
    top: 50px;
    border: 1px solid #aaa;
    background-color: #fff;
    padding: 10px;
}

#navlist div.splits-2 {
    width: 404px;
}

#navlist li:hover>div.split .split-1 {
    float: left;
}

#navlist li:hover>div.splits-2 .split-1 {
    border-right: 1px solid #ccc;
}

#navlist li:hover>div.split .split-2 {
    float: left;
}

Specific to all levels

#navlist li {
    position: relative;
    float: left;
    display: block;
    z-index: 100;
    margin-right: 1px;
}

#navlist a {
    position: relative;
    z-index: 100;
    display: block;
    float: left;
    padding: 19px 11px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
    background-color: #fff;
    color: #001844;
}

#navlist .d1:hover>ul {
    background-color: #fff;
}

#navlist a:hover, #navlist li.d1:hover {
    color: #fff;
}

#navlist li li {
    margin-bottom: 0;
    margin-right: 0;
    float: left;
    text-align: left;
    clear: left;
}

#navlist li li a {
    margin: 0;
    display: block;
    width: 180px;
    padding: 7px 10px;
    color: #001844;
    text-transform: none;
    font-weight: normal;
    line-height: 1.2;
    clear: left;
}

#navlist li.selected>a {
    color: #001844;
    font-weight: bold;
}

#navlist li:hover>a, #navlist li.selected:hover>a {
    background-color: #001844;
    color: #e9ae30;
}

#navlist li li li:hover a {
    background-color: #799f1d;
} */

/* @end */

/* @group Tables */

table {
    width: 100%;
    margin-bottom: 1em;
}

th, td {
    line-height: 1.5;
    padding: 8px 5px;
}

#content th p, #content td p {
    font-size: 1em;
}

th {
    /*background-color: #6c9cdc;*/
    color: #fff;
}

td {
    /*background-color: #ddedff;*/
    border-bottom: 1px solid #6c9cdc;
}

table.form td {
    border-bottom: 0 none black;
    padding: 3px 5px;
    font-size: 1.2em;
    vertical-align: middle;
}

table.links td {
    border-bottom: 0 none black;
    padding: 4px 5px;
    font-size: 1.2em;
}

table.header td {
    font-size: 1.1em;
    vertical-align: middle;
}

table.form td.voluntary-checkbox {
    padding-left: 10px;
}

/* @end */

/* @group News */

#content .bloglisting .item {
    padding-bottom: 20px;
}

#content .column2 .bloglisting .item {
    padding-bottom: 5px;
}

#content a.itemlink span.continuetitle {
    position: absolute;
    left: -10000em;
}

/* @end */

/* @group FaceLift */

#content span.flir-replaced {
    position: absolute;
}

/* @end */

#side-container {
    margin-bottom: 20px;
}

/* @group Search */

#search {
    position: absolute;
    top: 20px;
    right: 0;
    width: 200px;
    z-index: 1000;
    height: 20px;
}

#search .field {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    background-color: #8992a5;
    border: 1px inset #9ca6bc;
    color: #fff;
    width: 100px;
    padding: 2px;
}

#search .button {
    display: none;
    position: absolute;
    top: 0;
    right: 105px;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    font-size: 10px;
    line-height: 1;
    text-decoration: none;
    color: #8992a5;
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
    height: 18px;
    width: 55px;
}

#search .button:hover {
    color: #2b5eae;
}

#search .label {
    background-image: url(../images/search-background-001.png);
    background-position: left center;
}

/* @end */

/* @group Slideshow */

#content #side-container {
    margin: 0;
    padding: 0;
}

#content #side-container #side {
    margin: 0;
    padding: 0;
}

/* @end */

/* @group Navlist 3 */

#content .navigation.depth-2 {
    list-style-type: none;
    text-align: left;
    margin: 1em 0;
    padding: 0;
}

/* @end */

.printversion {
    position: absolute;
    top: 230px;
    right: 0;
}

.printversion a {
    font-size: 11px;
    text-decoration: none;
    color: #999;
    padding: 2px 0 2px 24px;
    background-image: url(../images/print-friendly-001.png);
    background-repeat: no-repeat;
}

div.errorDiv{
    color: red;
}

.asterix {
    color: #001844;
    font-weight: bold;
    font-size: 13px;
}

.largeField {
    width: 250px;
}

small {
    font-size: 0.8em;
}

.error, #content li.error {
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}

table.links
{
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.disabled
{
    color: grey;
}

.readonly
{
    background-color: #DDDDDD;
}

td#captchaLabel {
    vertical-align: top;
}

img#captchaImage {
    float: left;
    margin-left: 0;
    height: auto;
}

span#captchaRefresh {
    float: left;
    clear: left;
    margin-top: 2px;
    width: 350px;
}
